Bug 5631 - Fix "Add to places" action in Dolphin
: Fix "Add to places" action in Dolphin
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-26 21:05 MSD by Andrey Bondrov
Modified: 2015-06-01 17:41 MSD (History)
2 users (show)

See Also:
RPM Package: kdebase4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-26 21:05:36 MSD
We need to fix "Add to places" action in Dolphin, it's broken since recent kdelibs4 and kdebase4 update. 

See KDE bug #345347 for more info: https://bugs.kde.org/show_bug.cgi?id=345347
Comment 1 Andrey Bondrov 2015-05-26 21:06:54 MSD
Advisory: "Fix "Add to places" action in Dolphin"

https://abf.rosalinux.ru/build_lists/2504572
https://abf.rosalinux.ru/build_lists/2504573

P.S. I tested this fix and it works for me. But I checked only i586 build.
Comment 2 Vladimir Potapov 2015-05-28 13:38:18 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-01 17:32:24 MSD
kdebase4-4.14.3-4
https://abf.rosalinux.ru/build_lists/2504572
https://abf.rosalinux.ru/build_lists/2504573
********************** Advisory ******************
Fix "Add to places" action in Dolphin
**************************************************
QA Verified